Subject: Ticket Assigned - Order Status/Voucher reject WN20
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 10:30:16 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Status/Voucher reject WN20 Hi
I was placing an order yesterday but at the payment stage something went
wrong and I am not sure whether it is accepted or not?
Looks like payment is not deducted but I am trying again to place the order
but this time the voucher is not working WN20.I am first time ordering from
Max.
My phone number is 0562451200.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949551